apiVersion: service.aep.asag.io/v1
kind: Definition
metadata:
  name: defaults-service-0.0.0-36a50822
  namespace: asag
spec:
  dependencies:
    operator:
      settings:
        - from: setting
          name: environment
          setting: environment
  includes:
    - name: defaults
      vendor: asag
      version: 0.0.0-36a50822
  name: defaults-service
  onlyinclude: true
  version: 0.0.0-36a50822
